<?php
require_once '../config/database.php';
if (isset($_GET['id'])) {
    $stmt = $pdo->prepare("DELETE FROM recipes WHERE id = ?");
    $stmt->execute([$_GET['id']]);
}
header("Location: ../modules/admin/recipes.php");